## org.jgroups
Interface UpHandler

All Known Implementing Classes:
  Multiplexer, MuxUpHandler

    public interface UpHandler

Provides a way of taking over a channel's tasks.

Method Summary
`java.lang.Object` `up(Event evt)` Invoked for all channel events except connection management and state transfer.

Method Detail

### up

    java.lang.Object up(Event evt)

  Invoked for all channel events except connection management and state transfer.

  Parameters:
    `evt` -

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.